/* undo */
* { padding: 0; margin: 0; }
link, :visited { text-decoration: none; }
ul, ol { list-style-type: none; list-style-image: none }
h1, h2, h3, h4, h5, h6, pre, code { font-weight: normal; margin: 0; padding: 0; }
ul, ol, li, form, body, html, p, blockquote, fieldset, input, dl, dt, dd { margin: 0; padding: 0; }
img, a img, :link img, :visited img, fieldset { border: none; }
img { margin: 0; padding: 0; vertical-align: bottom; }
address { font-style: normal; }
table { margin: 0; padding: 0; border: none; border-spacing: 0; }
tr { margin: 0; padding: 0; border: none; }
td { margin: 0; padding: 0; vertical-align: top; border: none; border-spacing: 0; }
legend { display: none; }

hr { clear: both; }


/* LISTS */
ul { list-style-type: none; margin: 0 0 1.0em 0; }
ol { margin: 0 0 1.0em 0; }
ol li { background: transparent; list-style-type: decimal; margin-left: 1em; padding-left: 0; }
li { line-height: 1.4em; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; margin-left: 0; }
dl { margin: 0 0 1em 0; }
dt { font-weight: bold; margin-top: 1.3em; }
dl dl { margin: 0 0 1.5em 30px; }


/* ----------------------------------------------------------------------------------
 Vertikalen Scrollbalken immer einblenden
---------------------------------------------------------------------------------- */ 
html, body { height: 100%; }
html { overflow: scroll; overflow-x: auto;  }


/* ----------------------------------------------------------------------------------
 Fuer responsive Webseiten
---------------------------------------------------------------------------------- */ 
img, object { max-width: 100%; height: auto; }


/* ----------------------------------------------------------------------------------
 Clearfix, um das Floating innerhalb der Container aufzuheben fuer Firefox, IE8, Opera, Safari, etc.
---------------------------------------------------------------------------------- */ 
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* + html .clearfix { display: inline-block; } /* fuer IE7 */
* html .clearfix { height: 1%; } /* fuer IE6 */


/* ----------------------------------------------------------------------------------
 Css-Formatierungen fuer Redaxo interne Module
---------------------------------------------------------------------------------- */ 
.flLeft, .left { float: left; }
.flRight, .right { float: right; }
.flClear, .clr, .clboth, .clear, .clearer { clear: both; }

.warning { color: #f00 }
.center { text-align: center; }
.small { font-size: small; }
.bold { font-weight: bold; }
.hide { display: none; }

.haupttext { display: block; }
.textleft { text-align: left; }
.textcenter { text-align: center; }
.textright { text-align: right; }

/* externe Links */ 
a.extern{ padding-right:15px; background:url('extern.gif') no-repeat right center; }


/* ----------------------------------------------------------------------------------
 Fehlerloesung im Google Map Modul:
 1) Falls in der Google Map bei der Adresse irgendwelche Scrollbalken auftauchen 
 2) Bei responsive Webseiten sieht die Box um die Adresse in der Karte teilweise zerschossen aus 
---------------------------------------------------------------------------------- */ 
#map_canvas { clear: both; font-family: Verdana, Geneva, sans-serif; color: #000; font-size: 13px; line-height: 16px; }
#map_canvas img { max-width: none; }
#map_canvas .gm-style div {
font-family: Verdana, Geneva, sans-serif; color: #000; font-size: 13px; line-height: 16px; font-weight: normal;
}


/* Redaxo Download Modul */ 
.download_box { width: auto; margin: 0 0 1.0em 0; padding: 5px 0; font-size: 0.9em; }
.download_box .download_hdl {  }
.download_icon { float: left; } 
.download_icon a { font-size: 0.9em; }
.download_icon a.extern { padding-right: 0; background: none; }
.download_text { margin-left: 50px; padding: 0 0 0 5px; }
.download_desc { color: #999; margin: 0; font-size: 0.7em; }
.download_without_desc { }

